@charset "UTF-8";

/* =====================
  common - pc
===================== */
body {
    font-size: 16px;
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    transition: 1.5s
}

a img{
	transition: .5s;
}
a img:hover{
	opacity: .8;
	transition: .5s;
}

.resp,.sp {
    display: none;
}

/* =====================
  animation
===================== */
.fadeUp01 {
    transition: 1s;
    opacity: 0;
    transform: translate(0, 60px);
    -webkit-transform: translate(0, 60px)
}
.fadeUp02 {
    transition: 1s;
    opacity: 0;
    transform: translate(60px, 0);
    -webkit-transform: translate(60px, 0)
}
.fadeUp03 {
    transition: 1s;
    opacity: 0;
    transform: translate(-60px, 0);
    -webkit-transform: translate(-60px, 0)
}
.fadeUpOn {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0)
}




/* =====================
   - pc
===================== */
.main{
    width: 100%;
    margin: 0 auto 60px;
}

/* main > main_visual
------------------------*/
.main_visual{
    position: relative;
}
.main_txt{
    position: absolute;
    left: 50%;
    bottom: 25%;
    transform: translateX(-50%);
    -webkit- transform: translateX(-50%);
}
.main_visual_img{
    display: block;
	width: 100%;
    margin: 0 auto;
}
/* // end of main */


/* =====================
  imgBox - pc
===================== */
.imgBox{
	width: 100%;
	max-width: 1060px;
	margin: 0 auto 20px;
	border-bottom: 1px solid #4d4d4d;
}
.imgBox_ttl{
	margin-bottom: 30px;
	font-size: 30px;
	text-align: center;
	font-style: normal;
	font-weight: 500;
	font-family: 'Noto Sans JP', sans-serif;
}
.imgBox_txt{
	margin-bottom: 70px;
	font-size: 20px;
	text-align: center;
	font-weight: 300;
	line-height: 1.8;
	font-family: 'Noto Sans JP', sans-serif;
}

/*  imgBox > imgBox_list
------------------------*/
.imgBox_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.imgBox_list-mb{
	margin-bottom: 70px;
}
.imgBox_list_item{
	margin-bottom: 70px;
}
/* // end of imgBox */


/* =====================
  modal - pc
===================== */
.header{
	position: fixed;
	top: -88px;
	left: 0;
	width: 100%;
	height: 88px;
	background-color: #fff;
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
	transition: .5s;
	z-index: 9000;
}
.header-active{
	top: 0 !important;
}
.header_inner{
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	max-width: 940px;
	margin: 0 auto;
}
.header_txt{
	margin-right: 70px;
	padding-top: 6px;
}
.close{
	position: absolute;
    right: 0;
	cursor: pointer;
}

.modaal-noscroll{
	padding-right: 17px;
}
.modaal-container{
	max-width: 1060px;
	background: transparent;
	box-shadow: none;
}
.modaal-wrapper{
	top: 88px;
	z-index: 8000;
}
.modaal-inner-wrapper{
	padding: 0;
	vertical-align: top;
}
.modaal-content-container{
	margin-bottom: 100px;
	background-color: #fff;
}

/*  modal > mCont
------------------------*/
.mCont{
	display: none;
	width: 100%;
	max-width: 1060px;
	margin: 0 auto;
	padding-bottom: 100px;
}
.mCont_inner{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}
.mCont_detail{
	width: 100%;
	max-width: 430px;
}
.detail_no{
	position: relative;
	margin-bottom: 40px;
	text-align: center;
	line-height: 1;
}
.detail_no::before,.detail_no::after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #000;
}
.detail_no img{
	position: relative;
	background-color: #fff;
	padding: 0 4%;
	z-index: 10;
}
.detail_ttl{
	margin-bottom: 30px;
	text-align: center;
}
.detail_txt{
	margin-bottom: 25px;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.8;
	text-align: center;
	letter-spacing: -0.0125em;
	font-family: 'Noto Sans JP', sans-serif;
}
.detail_point{
	margin-bottom: 40px;
	text-align: center;
}
.mCont_tax{
	border-top: 1px solid #4d4d4d;
}
.mCont_tax_list{
	padding: 0.8em 0 1em;
	font-size: 16px;
	font-family:  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	border-bottom: 1px solid #4d4d4d;
}

/*  modal > tailor
------------------------*/
.tailor{
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 100px;
}
.tailor_ttl{
	text-align: center;
	margin-bottom: 30px;
}
.tailor_mainTxt{
	margin-bottom: 30px;
	font-size: 24px;
	text-align: center;
}

.tl-main{
	margin-bottom: 100px;
}
.tl-main_img{
	margin-bottom: 30px;
}
.tl-main_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-js-display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	max-width: 703px;
	margin: 0 auto 30px;
	border-left: 1px solid #714c24;
}
.tl-main_item{
	flex-grow: 1;
	padding: 13px 0;
	text-align: center;
	border-right: 1px solid #714c24;
}
.tl-main_txt{
	font-size: 20px;
	letter-spacing: 0.03em;
	line-height: 2;
}

.tl-point{
	margin-bottom: 50px;
}
.tl-point_ttl{
	margin-bottom: 50px;
	text-align: center;
}
.tl-point_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.tl-point_item{
	margin-bottom: 30px;
}

.tl-detail{
	margin-bottom: 40px;
}
.tl-detail_ttl{
	margin-bottom: 50px;
	text-align: center;
}
.tl-detail_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.tl-detail_item{
	width: 48.512%;
	margin-bottom: 40px;
}
.tl-detail_item_img{
	margin-bottom: 15px;
}
.tl-detail_item_txt{
	font-size: 18px;
}

.tL-shop_img{
	padding: 37px 0;
	text-align: center;
}
/* // end of modal */


/* =====================
  bottom - pc
===================== */
.bottom {
    width: 100%;
    max-width: 1060px;
    margin: 130px auto 80px;
}
.bottom ul {
    margin: 0 auto
}
.bottom ul .left {
    float: left
}
.bottom ul .right {
    float: right
}
.bottom a{
	text-decoration: none;
}
.bottom_txt{
	position: relative;
	display: table;
	margin: 5% auto;
	font-size: 30px;
	color: #4d4d4d;
	line-height: 2;
	text-align: center;
}
.bottom_txt::after{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #4d4d4d;
}

.pageTop{
	margin-top: 80px;
	text-align: center;
}
/* // end of bottom */



/* *********************
  small pc
********************* */
@media screen and (max-width:1060px){
    img{
        width: 100%;
    }


	/* =====================
      main - small pc
    ===================== */
    .main_txt{
        bottom: 24%;
        width: 55%;
    }
    /* // end of  */


	/* =====================
      imgBox - small pc
    ===================== */
	.imgBox{
		margin: 0 auto 4%;
	}
	.imgBox-second{
		margin: 0 auto 6%;
	}
	.imgBox_ttl{
		margin-bottom: 3%;
		font-size: 26px;
	}
	.imgBox_txt{
		margin-bottom: 7%;
		font-size: 16px;
	}
	/*  imgBox > imgBox_list
	------------------------*/
	.imgBox_list_item{
		width: 48.5%;
		margin-bottom: 4%;
	}
	.imgBox_list_item-col3{
		width: 30%;
	}
	/* // end of imgBox */


	/* =====================
	  modal - small pc
	===================== */
	.header{
		top: -70px;
		height: 70px;
	}

	.header_inner{
		width: 90%;
	}
	.header_txt{
		margin-right: 70px;
		padding-top: 6px;
	}
	.close{
		position: absolute;
	    right: 0;
		cursor: pointer;
	}

	.modaal-close{
		display: none;
	}
	.modaal-noscroll{
		padding-right: 0;
	}
	.modaal-wrapper{
		top: 70px;
	}
	.modaal-content-container{
		margin-bottom: 20%;
		padding: 30px 0;
	}

	/*  modal > mCont
	------------------------*/
	.mCont{
		max-width: 1000px;
		padding-bottom: 10%;
	}
	.mCont_inner{
		width: 94%;
		margin: 0 auto 4%;
	}
	.mCont_img{
		width: 49%;
	}
	.mCont_detail{
		width: 49%;
		max-width: inherit;
	}
	.detail_no{
		margin-bottom: 4%;
	}
	.detail_no img{
		width: 23%;
	}
	.detail_ttl{
		margin-bottom: 3%;
	}
	.detail_ttl img{
		width: auto;
	}
	.detail_txt{
		font-size: 16px;
		margin-bottom: 2.5%;
	}
	.detail_point{
		margin-bottom: 4%;
	}
	.detail_point img{
		width: 65%;
	}
	.mCont_tax{
		border-top: 1px solid #4d4d4d;
	}
	.mCont_tax_list{
		font-size: 14px;
	}

	/*  modal > tailor
	------------------------*/
	.tailor{
		width: 94%;
		max-width: 1000px;
		margin: 0 auto;
		padding-top: 5%;
		padding-bottom: 0;
	}
	.tailor_ttl{
		width: 60%;
		margin: 0 auto 3%;
	}
	.tailor_mainTxt{
		margin-bottom: 4%;
		font-size: 22px;
	}

	.tl-main{
		margin-bottom: 10%;
	}
	.tl-main_img{
		margin-bottom: 4%;
	}
	.tl-main_list{
		width: 95%;
		max-width: inherit;
		margin: 0 auto 4%;
		border-left: 1px solid #714c24;
	}
	.tl-main_item{
		padding: 1.5% 0;
		border-right: 1px solid #714c24;
	}
	.tl-main_item img{
		width: 60%;
	}
	.tl-main_txt{
		width: 95%;
		margin: 0 auto;
		font-size: 18px;
	}

	.tl-point{
		margin: 0 auto 6%;
	}
	.tl-point_ttl{
		margin: 0 auto 5%;
	}
	.tl-point_ttl img{
		width: auto;
		height: 3.2vw;
	}
	.tl-point_item{
		width: calc(95% / 4);
		margin-bottom: 4%;
	}

	.tl-detail{
		margin: 0 auto 5%;
	}
	.tl-detail_ttl{
		margin-bottom: 6%;
	}
	.tl-detail_ttl img{
		width: auto;
		height: 3.2vw;
	}
	.tl-detail_item{
		width: 48.512%;
		margin-bottom: 4%;
	}
	.tl-detail_item_img{
		margin-bottom: 15px;
	}
	.tl-detail_item_txt{
		font-size: 16px;
	}

	.tL-shop_img{
		width: 45%;
		margin: 0 auto;
		padding: 4% 0;
	}
	/* // end of modal */


    /* =====================
      bottom - small pc
    ===================== */
    .bottom{
    	width: 100%;
    	margin: 10% auto 0;
        padding-bottom: 10vw;
    }
    .bottom .left{
    	width: 100%;
    	float: none !important;
		margin: 0 auto 10%;
    }
    .bottom .right{
    	width: 100%;
    	float: none !important;
    }
    .bottom img{
        width: 100%;
    }
	.pageTop{
		margin-top: 8%;
	}
	.pageTop img{
		width: 5%;
	}
}



/* *********************
  tablet
********************* */
@media screen and (max-width:767px){
    .pc{
        display: none;
    }
    .resp{
        display: block;
    }


	/* =====================
      main - tablet
    ===================== */
    .main{
        margin: 0 auto 10vw;
    }
    /* // end of main */


	/* =====================
	  modal - tablet
	===================== */
	.header{
		top: -50px;
		height: 50px;
	}
	.header_inner{
		width: 90%;
	}
	.header_logo{
		width: 45%;
	}
	.header_logo img{
		vertical-align: middle;
	}
	.header_txt{
		width: 50%;
		margin-right: 0;
		padding-top: 6px;
	}
	.close{
		position: absolute;
		top: 0;
	    right: -1%;
		width: 4%;
		opacity: 0;
		transition: .4s;
		transform: translateY(50%);
	}
	.close-active{
		opacity: 1;
	}

	.modaal-close{
		display: none;
	}
	.modaal-wrapper{
		top: 50px;
	}

	/*  modal > mCont
	------------------------*/
	.imgBox_ttl{
		width: 85%;
		margin: 0 auto 3%;
		font-size: 26px;
		text-align: left;
	}
	.imgBox_txt{
		width: 85%;
		margin: 0 auto 7%;
		font-size: 16px;
		font-weight: 500;
		text-align: left;
	}
	.mCont_inner{
		flex-direction: column;
		width: 100%;
		margin: 0 auto 4%;
	}
	.mCont_img{
		width: 100%;
		margin-bottom: 8%;
	}
	.mCont_detail{
		width: 94%;
		margin: 0 auto;
	}
	.detail_no{
		margin-bottom: 5%;
	}
	.detail_no img{
		width: 20%;
		vertical-align: baseline;
	}
	.detail_ttl{
		margin-bottom: 5%;
	}
	.detail_ttl img{
		height: 2.8vw;
	}
	.detail_txt{
		margin-bottom: 7%;
	}
	.detail_point{
		margin-bottom: 7%;
	}
	.detail_point img{
		width: 50%;
	}
	.mCont_wrap{
		margin-bottom: 6%;
	}
	.mCont_txt{
		width: 100%;
		font-size: 14px;
	}
	.mCont_cloth{
		width: 60%;
		padding-left: 1em;
	}
	.mCont_tax{
		border-top: 1px solid #4d4d4d;
	}

	/*  modal > tailor
	------------------------*/
	.tailor{
		width: 100%;
		padding-top: 5%;
	}
	.tailor_ttl{
		width: 80%;
		margin: 0 auto 5%;
	}
	.tailor_mainTxt{
		margin-bottom: 4%;
		font-size: 16px;
	}

	.tl-main{
		margin-bottom: 6%;
	}
	.tl-main_img{
		margin-bottom: 6%;
	}
	.tl-main_list{
		width: 90%;
		margin: 0 auto 5%;
	}
	.tl-main_item{
		padding: 2% 0;
	}
	.tl-main_item img{
		width: 70%;
	}
	.tl-main_txt{
		width: 90%;
		margin: 0 auto;
		font-size: 14px;
	}

	.tl-point_ttl{
		margin: 0 auto 6%;
	}
	.tl-point_ttl img{
		width: auto;
		height: 4.5vw;
	}
	.tl-point_list{
		width: 90%;
		margin: 0 auto;
	}
	.tl-point_item{
		width: calc(95% / 2);
		margin-bottom: 8%;
	}

	.tl-detail{
		margin: 0 auto 5%;
	}
	.tl-detail_ttl img{
		width: auto;
		height: 4.5vw;
	}
	.tl-detail_list{
		width: 90%;
		margin: 0 auto;
	}
	.tl-detail_item{
		width: 47%;
		margin-bottom: 8%;
	}
	.tl-detail_item_img{
		margin-bottom: 5%;
	}
	.tl-detail_item_txt{
		font-size: 14px;
		line-height: 1.8;
	}

	.tL{
		width: 90%;
	}
	.tL-shop_img{
		padding: 8% 0;
	}
	/* // end of modal */
}



/* *********************
  smartphone
********************* */
@media screen and (max-width:480px){
    .sp{
        display: block;
    }

    .fadeUp01 {
        opacity: 0;
        transform: translate(0,2%);
        -webkit-transform: translate(0,2%)
    }
    .fadeUpOn {
        opacity: 1;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0)
    }


	/* =====================
	   - smartphonet
	===================== */
	.main_txt{
        bottom: 45.2%;
        width: 89.7%;
    }

	.header_logo{
		width: 55%;
	}
	.close{
		width: 7%;
	}
	/* // end of  */


	/* =====================
	  imgBox - smartphonet
	===================== */
	.imgBox{
		border-bottom: 0;
	}
	.imgBox_ttl{
		font-size: 18px;
	}
	.imgBox_txt{
		margin: 0 auto 10%;
		font-size: 16px;
	}
	.imgBox_list{
		flex-direction: column;
		width: 85%;
		margin: 0 auto;
	}
	.imgBox_list_item{
		width: 100%;
		margin-bottom: 13%;
	}
	/* // end of imgBox */


	/* =====================
	   - smartphonet
	===================== */
	/*   >
	------------------------*/
	/* // end of  */


    /* =====================
      bottom - smartphonet
    ===================== */
	.bottom{
		width: 100%;
	}
    .bottom .left{
    	width: 100%;
    	float: none !important;
		text-align: center;
        margin: 0 auto 10vw;
    }
    .bottom .right{
    	width: 100%;
    	float: none;
    }
	.bottom li{
		border-top: 1px solid #bdbdbd;
		padding-top: 10%;
	}
	.bottom_txt{
		font-size: 20px;
	}
	.pageTop img{
		width: 7%;
	}
}


/* =====================
  bottom - smartphonet
===================== */
@media screen and (max-width:375px){
}
